name = "AppleSkin"
filename = "AppleSkin-mc1.12-1.0.14.jar"
side = "both"

[download]
hash-format = "sha1"
hash = "d798af79de48be0f00c772943e5ec5a2fb5659fa"
mode = "metadata:curseforge"

[update]
[update.curseforge]
file-id = 2987247
project-id = 248787
